Ubuntu

Activity log for bug #758328

Date Who What changed Old value New value Message
2011-04-12 02:52:27 cleary bug added bug
2011-04-12 09:43:56 Colin Watson nominated for series Ubuntu Natty
2011-04-12 09:43:56 Colin Watson bug task added grub-gfxpayload-lists (Ubuntu Natty)
2011-04-12 09:44:10 Colin Watson grub-gfxpayload-lists (Ubuntu Natty): importance Undecided High
2011-04-12 09:44:10 Colin Watson grub-gfxpayload-lists (Ubuntu Natty): status New Fix Committed
2011-04-12 09:44:10 Colin Watson grub-gfxpayload-lists (Ubuntu Natty): milestone ubuntu-11.04-beta-2
2011-04-12 09:44:10 Colin Watson grub-gfxpayload-lists (Ubuntu Natty): assignee Colin Watson (cjwatson)
2011-04-12 10:02:56 Launchpad Janitor grub-gfxpayload-lists (Ubuntu Natty): status Fix Committed Fix Released
2011-06-06 09:06:21 Launchpad Janitor branch linked lp:ubuntu/grub-gfxpayload-lists
2012-05-22 17:17:26 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/grub-gfxpayload-lists
2012-05-22 17:17:30 Launchpad Janitor branch linked lp:ubuntu/grub-gfxpayload-lists